Organization
Create a workspace API key
POST
The plaintext key is in this response and nowhere else.
Requires the workspace-keys:manage scope.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
id*stringapplication/json- body
name*stringLength
length <= 100scopes*array<>Items
1 <= itemsexpiresAt?stringapplication/json- response
apiKey*stringkey*curl -X POST 'https://api.mailcrate.io/public/organization/workspaces/string/api-keys' \ -H 'Authorization: Api-Key <api_key>' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "scopes": [ "campaign:read" ]}'Example Response
{ "apiKey": "string", "key": { "id": "string", "name": "string", "keyPrefix": "string", "scopes": [ "campaign:read" ], "expiresAt": "string", "lastUsedAt": "string", "created": "string" }}